# 16S based Taxonomy

<!-- As there are many different protein functions available it is crucial to identify the right function for your proteins. In the previous approach you have used BLAST to find similar DNA sequences but you can also use BLAST to find protein sequences in a database. This allows you to identify possible function(s) for a given set of proteins. BLASTP uses a more sophisticated lookup mechanism in contrast to BLASTN where you can only have a match/mismatch or a gap. With BLASTP you can have mismatches that are biochemically nearly the same or very different. Using scoring schemes variations between amino acid hits can give positive or negative scores and based on that homology is inferred.

Beside comparing protein sequences you can also search for functional patterns inside a protein sequence. This is a very sensitive aproach and might give you a more specific function of a protein of interest. 

**Course material:**

* Practical Bioinformatics 2012. Chapter 4
* Practical Bioinformatics 2012. Chapter 8.1 - 8.3
* Presenation on BLASTP
* Read A Critical Guide to BLAST [https://doi.org/10.7490/f1000research.1116052.1](https://doi.org/10.7490/f1000research.1116052.1)

**Key questions:**

* What type of BLAST is used for comparing protein sequences against a protein database?
* Which BLOSUM matrix is preferred when performing a BLAST?
* Why are patterns more sensitive than BLAST?
* Name two different similarity matrices
* What is degeneracy?
* Why does tryptophane have such a high similarity score with itself but not with others? 
-->

## Practical

### Trees!

**Which statement is true?**

![](../../Figures/phylogeny/phylogeny1.png)

1. A green alga is more closely related to a moss than to a red alga
2. A green alga is more closely related to a red alga than to a moss
3. A green alga is equally related to a red alga and a moss
4. A green alga is related to a red alga, but is not related to a moss

**Which statement is true?**

![](../../Figures/phylogeny/phylogeny2.png)

1. A crocodile is more closely related to a lizard than to a bird
2. A crocodile is more closely related to a bird than to a lizard
3. A crocodile is equally related to a lizard and a bird
4. A crocodile is related to a lizard, but is not related to a bird

**Which statement is true?**

![](../../Figures/phylogeny/phylogeny3.png)

1. A seal is more closely related to a horse than to a whale
2. A seal is more closely related to a whale than to a horse
3. A seal is equally related to a horse and a whale
4. A seal is related to a whale, but is not related to a horse

**Which tree is different to the reference tree?**

![](../../Figures/phylogeny/phylogeny4.png)


**Which tree is different?**

![](../../Figures/phylogeny/phylogeny5.png)

**Which tree is different?**

![](../../Figures/phylogeny/phylogeny6.png)

**Which statement is false?**

![](../../Figures/phylogeny/phylogeny7.png)

1. Archaeopteryx is the non-avian dinosaur that is closest to birds
2. Birds are more closely related to non-avian dinosaurs than to crocodiles
3. T. rex were more closely related to Stegosaurus than to Triceratops
4. T. rex were more closely related to birds than to Stegosaurus

Answers: 1-2-3-D-C-A-3

### 16S rRNA Analysis

#### classification based on 16S rRNA gene
In this exercise we will use different Trichococcus 16S rRNA genes to understand the classification process using this particular gene.

Using BLASTn or BLASTn ALIGN make a table with the % of 16S rRNA identity of the different Trichococcus spp. 

Reflect: what would be the classification based on 16S rRNA gene?

**Note 1:** the fasta file with 16S rRNA sequences is shown below or available in Brightspace.

**Note 2:** link to align two sequences in BLASTn (multiple FASTA sequences can be added to the NCBI engine): 

https://blast.ncbi.nlm.nih.gov/Blast.cgi?PAGE=MegaBlast&PROGRAM=blastn&BLAST_PROGRAMS=megaBlast&PAGE_TYPE=BlastSearch&BLAST_SPEC=blast2seq&DATABASE=n/a&QUERY=YOUR_SEQUENCE&SUBJECTS=YOUR_OTHER_SEQUENCE

```{admonition} 16S rRNA sequences of the Trichococcus species
:class: dropdown
\>TPasteurii        1517 bp          rna

AGAGUUUGAUNNUGGCUCAGGACGAACGCUGGCGGCGUGCCUAAUACAUGCAAGUCGAAC
GGUCUUUUCUAUGGAAGCUUGCUUCCACUGAGAAGAUAGUGGCGGACGGGUGAGUAACAC
GUGGGUAACCUGCCCAUAAGAGGGGGAUAACAUCCGGAAACGGGUGCUAAUACCGCAUAG
UUUUCUUGAUCGCAUGAUCGAGAAAGGAAAGACGGCCUUUGUGCUGUCGCUUAUGGAUGG
ACCCGCGGCGUAUUAGUUAGUUGGUGAGGUAAUGGCUCACCAAGACGAUGAUACGUAGCC
GACCUGAGAGGGUGAUCGGCCACAUUGGGACUGAGACACGGCCCAAACUCCUACGGGAGG
CAGCAGUAGGGAAUCUUCCGCAAUGGACGAAAGUCUGACGGAGCAACGCCGCGUGAGUGA
AGAAGGUUUUCGGAUCGUAAAACUCUGUUGUCAGAGAAGAACAAGUUGGAGAGUAACUGC
UCCAGCCUUGACGGUAUCUGACCAGAAAGCCACGGCUAACUACGUGCCAGCAGCCGCGGU
AAUACGUAGGUGGCAAGCGUUGUCCGGAUUUAUUGGGCGUAAAGCGAGCGCAGGCGGUUC
CUUAAGUCUGAUGUGAAAGCCCACGGCUCAACCGUGGAAGGUCAUUGGAAACUGGGGAAC
UUGAGUGCAGAAGAGGAGAGUGGAAUUCCAUGUGUAGCGGUGAAAUGCGUAGAUAUAUGG
AGGAACACCAGUGGCGAAGGCGACUCUCUGGUCUGUAACUGACGCUGAGGCUCGAAAGCG
UGGGGAGCAAACAGGAUUAGAUACCCUGGUAGUCCACGCCGUAAACGAUGAGUGCUAAGU
GUUGGAGGGUUUCCACCCUUCAGUGCUGCAGCUAACGCAUUAAGCACUCCGCCUGGGGAG
UACGGCCGCAAGGCUGAAACUCAAAGGAAUUGACGGGGACCCGCACAAGCGGUGGAGCAU
GUGGUUUAAUUCGAAGCAACGCGAAGAACCUUACCAGGUCUUGACAUCCUUUGACAAUCC
UAGAGAUAGGACUUUCCCUUCGGGGACAAAGUGACAGGUGGUGCAUGGUUGUCGUCAGCU
CGUGUCGUGAGAUGUUGGGUUAAGUCCCGCAACGAGCGCAACCCCUAUUGUUAGUUGCCA
GCAUUCAGUUGGGCACUCUAAUGAGACUGCCGGUGACAAACCGGAGGAAGGUGGGGAUGA
CGUCAAAUCAUCAUGCCCCUUAUGACCUGGGCUACACACGUGCUACAAUGGAUGGUACAA
CGAGCAGCAAGACCGCGAGGUCAAGCGAAUCUCUUAAAGCCAUUCUCAGUUCGGAUUGCA
GGCUGCAACUCGCCUGCAUGAAGCCGGAAUCGCUAGUAAUCGCGGAUCAGCACGCCGCGG
UGAAUACGUUCCCGGGUCUUGUACACACCGCCCGUCACACCACGAGAGUUUGUAACACCC
GAAGUCGGUGAGGUAACCUUUUUGGAGCCAGCCGCCUAAGGUGGGACAGAUGAUUGGGGU
GAAGUCGUAACAAGGUA

\>TPalustris        1506 bp          rna

GGCUCAGGACGAACGCUGGCGGCGUGCCUAAUACAUGCAAGUCGAACGGUUCUUUCUUUU
GGAAGCUUGCUUCCGAUCGAGAGAAUAGUGGCGAACGGGUGAGUAACACGUGGGUAACCU
GCCCAUAAGAGGGGGAUAACAUCCGGAAACGGGUGCUAAUACCGCAUA-GUUUUUUUGAU
CGCAUGAUCGAGAAAGGAAAGACGGCCUUUGUGCUGUCGCUUAUGGAUGGACCCGCGGCG
UAUUAGUUAGUUGGUGAGGUAAUGGCUCACCAAGACGAUGAUACGUAGCCGACCUGAGAG
GGUGAUCGGCCACAUUGGGACUGAGACACGGCCCAAACUCCUACGGGAGGCAGCAGUAGG
GAAUCUUCCGCAAUGGACGAAAGUCUGACGGAGCAACGCCGCGUGAGUGAAGAAGGUUUU
CGGAUCGUAAAACUCUGUUGUCAGAGAAGAACAAGUCGGAGAGUAACUGCUCCGGCCUUG
ACGGUAUCUGACCAGAAAGCCACGGCUAACUACGUGCCAGCAGCCGCGGUAAUACGUAGG
UGGCAAGCGUUGUCCGGAUUUAUUGGGCGUAAAGCGAGCGCAGGCGGUUCCUUAAGUCUG
AUGUGAAAGCCCACGGCUCAACCGUGGAAGGUCAUUGGAAACUGGGGAACUUGAGUGCAG
AAGAGGAGAGUGGAAUUCCAUGUGUAGCGGUGAAAUGCGUAGAUAUAUGGAGGAACACCA
GUGGCGAAGGCGACUCUCUGGUCUGUAACUGACGCUGAGGCUCGAAAGCGUGGGGAGCAA
ACAGGAUUAGAUACCCUGGUAGUCCACGCCGUAAACGAUGAGUGCUAAGUGUUGGAGGGU
UUCCACCCUUCAGUGCUGCAGCUAACGCAUUAAGCACUCCGCCUGGGGAGUACGGCCGCA
AGGCUGAAACUCAAAGGAAUUGACGGGGACCCGCACAAGCGGUGGAGCAUGUGGUUUAAU
UCGAAGCAACGCGAAGAACCUUACCAGGUCUUGACAUCCUUUGACAAUCCUAGAGAUAGG
ACUUUCCCUUCGGGGACAAAGUGACAGGUGGUGCAUGGUUGUCGUCAGCUCGUGUCGUGA
GAUGUUGGGUUAAGUCCCGCAACGAGCGCAACCCCUAUUGUUAGUUGCCAGCAUUCAGUU
GGGCACUCUAAUGAGACUGCCGGUGACAAACCGGAGGAAGGUGGGGAUGACGUCAAAUCA
UCAUGCCCCUUAUGACCUGGGCUACACACGUGCUACAAUGGAUGGUACAACGAGCAGCAA
GACCGCGAGGUCAAGCGAAUCUCUUAAAGCCAUUCUCAGUUCGGAUUGUAGGCUGCAACU
CGCCUACAUGAAGCCGGAAUCGCUAGUAAUCGCGGAUCAGCACGCCGCGGUGAAUACGUU
CCCGGGUCUUGUACACACCGCCCGUCACACCACGAGAGUUUGUAACACCCGAAGUCGGUG
AGGUAACCUUUUUGGAGCCAGCCGCCUAAGGUGGGACAGAUGAUUGGGGUGAAGUCGUAA
CAAGGUA

\>TFlocculiformis        1437 bp          rna

UAAUACAUGCAAGUCGAACGGUCUUUUCUAUGGAAGCUUGCUUCCACUGAGAAGAUAGUG
GCGAACGGGUGAGUAACACGUGGGUAACCUGCCCAUAAGAGGGGGAUAACAUCCGGAAAC
GGGUGCUAAUACCGCAUAGUUUUCUUGAUCGCAUGAUCGAGAAAGGAAAGACGGCCUUUG
UGCUGUCGCUUAUGGAUGGACCCGCGGCGUAUUAGUUAGUUGGUGAGGUAACGGCUCACC
AAGACGAUGAUACGUAGCCGACCUGAGAGGGUGAUCGGCCACAUUGGGACUGAGACACGG
CCCAAACUCCUACGGGAGGCAGCAGUAGGGAAUCUUCCGCAAUGGACGAAAGUCUGACGG
AGCAACGCCGCGUGAGUGAAGAAGGUUUUCGGAUCGUAAAACUCUGUUGUCAGAGAAGAA
CAAGUUGGAGAGUAACUGCUCCAGCCUUGACGGUAUCUGACCAGAAAGCCACGGCUAACU
ACGUGCCAGCAGCCGCGGUAAUACGUAGGUGGCAAGCGUUGUCCGGAUUUAUUGGGCGUA
AAGCGAGCGCAGGCGGUUCCUUAAGUCUGAUGUGAAAGCCCACGGCUCAACCGUGGAAGG
UCAUUGGAAACUGGGGAACUUGAGUGCAGAAGAGGAGAGUGGAAUUCCAUGUGUAGCGGU
GAAAUGCGUAGAUAUAUGGAGGAACACCAGUGGCGAAGGCGACUCUCUGGUCUGUAACUG
ACGCUGAGGCUCGAAAGCGUGGGGAGCAAACAGGAUUAGAUACCCUGGUAGUCCACGCCG
UAAACGAUGAGUGCUAAGUGUUGGAGGGUUUCCACCCUUCAGUGCUGCAGCUAACGCAUU
AAGCACUCCGCCUGGGGAGUACGGCCGCAAGGCUGAAACUCAAAGGAAUUGACGGGGACC
CGCACAAGCGGUGGAGCAUGUGGUUUAAUUCGAAGCAACGCGAAGAACCUUACCAGGUCU
UGACAUCCUUUGACAAUCCUAGAGAUAGGACUUUCCCUUCGGGGACAAAGUGACAGGUGG
UGCAUGGUUGUCGUCAGCUCGUGUCGUGAGAUGUUGGGUUAAGUCCCGCAACGAGCGCAA
CCCCUAUUGUUAGUUGCCAGCAUUCAGUUGGGCACUCUAAUGAGACUGCCGGUGACAAAC
CGGAGGAAGGUGGGGAUGACGUCAAAUCAUCAUGCCCCUUAUGACCUGGGCUACACACGU
GCUACAAUGGAUGGUACAACGAGCAGCAAGACCGCGAGGUCAAGCGAAUCUCUUAAAGCC
AUUCUCAGUUCGGAUUGCAGGCUGCAACUCGCCUGCAUGAAGCCGGAAUCGCUAGUAAUC
GCGGAUCAGCACGCCGCGGUGAAUACGUUCCCGGGUCUUGUACACACCGCCCGUCACACC
ACGAGAGUUUGUAACACCCGAAGUCGGUGAGGUAACCUUUAUGGAGCCAGCCGCCUA

\>TCollinsii        1499 bp          rna

AGGACGAACGCUGGCGGCGUGCCUAAUACAUGCAAGUCGAACGGUCUUUUCUAUGGAAGC
UUGCUUCCACUGAGAAGAUAGUGGCGGACGGGUGAGUAACACGUGGGUAACCUGCCCAUA
AGAGGGGGAUAACAUCCGGAAACGGGUGCUAAUACCGCAUAGUUUUCUUGAUCGCAUGAU
CGAGAAAGGAAAGACGGCCUUUGUGCUGUCGCUUAUGGAUGGACCCGCGGCGUAUUAGUU
AGUUGGUGAGGUAAUGGCUCACCAAGACGAUGAUACGUAGCCGACCUGAGAGGGUGAUCG
GCCACAUUGGGACUGAGACACGGCCCAAACUCCUACGGGAGGCAGCAGUAGGGAAUCUUC
CGCAAUGGACGAAAGUCUGACGGAGCAACGCCGCGUGAGUGAAGAAGGUUUUCGGAUCGU
AAAACUCUGUUGUCAGAGAAGAACAAGUCGGAGAGUAACUGCUCCGGCCUUGACGGUAUC
UGACCAGAAAGCCACGGCUAACUACGUGCCAGCAGCCGCGGUAAUACGUAGGUGGCAAGC
GUUGUCCGGAUUUAUUGGGCGUAAAGCGAGCGCAGGCGGUUCCUUAAGUCUGAUGUGAAA
GCCCACGGCUCAACCGUGGAAGGUCAUUGGAAACUGGGGAACUUGAGUGCAGAAGAGGAG
AGUGGAAUUCCAUGUGUAGCGGUGAAAUGCGUAGAUAUAUGGAGGAACACCAGUGGCGAA
GGCGACUCUCUGGUCUGUAACUGACGCUGAGGCUCGAAAGCGUGGGGAGCAAACAGGAUU
AGAUACCCUGGUAGUCCACGCCGUAAACGAUGAGUGCUAAGUGUUGGAGGGUUUCCACCC
UUCAGUGCUGCAGCUAACGCAUUAAGCACUCCGCCUGGGGAGUACGGCCGCAAGGCUGAA
ACUCAAAGGAAUUGACGGGGACCCGCACAAGCGGUGGAGCAUGUGGUUUAAUUCGAAGCA
ACGCGAAGAACCUUACCAGGUCUUGACAUCCUUUGACAAUCCUAGAGAUAGGACUUUCCC
UUCGGGGACAAAGUGACAGGUGGUGCAUGGUUGUCGUCAGCUCGUGUCGUGAGAUGUUGG
GUUAAGUCCCGCAACGAGCGCAACCCCUAUUGUUAGUUGCCAGCAUUCAGUUGGGCACUC
UAAUGAGACUGCCGGUGACAAACCGGAGGAAGGUGGGGAUGACGUCAAAUCAUCAUGCCC
CUUAUGACCUGGGCUACACACGUGCUACAAUGGAUGGUACAACGAGCAGCAAGACCGCGA
GGUCAAGCGAAUCUCUUAAAGCCAUUCUCAGUUCGGAUUGCAGGCUGCAACUCGCCUGCA
UGAAGCCGGAAUCGCUAGUAAUCGCGGAUCAGCACGCCGCGGUGAAUACGUUCCCGGGUC
UUGUACACACCGCCCGUCACACCACGAGAGUUUGUAACACCCGAAGUCGGUGAGGUAACC
UUUUUGGAGCCAGCCGCCUAAGGUGGGACAGAUGAUUGGGGUGAAGUCGUAACAAGGUA

\>TPatagoniensis        1483 bp          rna

GACGAACGCUGGCGGCGUGCCUAAUACAUGCAAGUCGAACGGUCUUUUCUAUGGAAGCUU
GCUUCCACUGAGAAGAUAGUGGCGGACGGGUGAGUAACACGUGGGUAACCUGCCCAUAAG
AGGGGGAUAACAUCCGGAAACGGGUGCUAAUACCGCAUAGUUUUCUUGAUCGCAUGAUCG
AGAAAGGAAAGACGGCCUUUGUGCUGUCGCUUAUGGAUGGACCCGCGGCGUAUUAGUUAG
UUGGUGAGGUAAUGGCUCACCAAGACGAUGAUACGUAGCCGACCUGAGAGGGUGAUCGGC
CACAUUGGGACUGAGACACGGCCCAAACUCCUACGGGAGGCAGCAGUAGGGAAUCUUCCG
CAAUGGACGAAAGUCUGACGGAGCAACGCCGCGUGAGUGAAGAAGGUUUUCGGAUCGUAA
AACUCUGUUGUCAGAGAAGAACAAGUCGGAGAGUAACUGCUCCGGCCUUGACGGUAUCUG
ACCAGAAAGCCACGGCUAACUACGUGCCAGCAGCCGCGGUAAUACGUAGGUGGCAAGCGU
UGUCCGGAUUUAUUGGGCGUAAAGCGAGCGCAGGCGGUUCCUUAAGUCUGAUGUGAAAGC
CCACGGCUCAACCGUGGAAGGUCAUUGGAAACUGGGGAACUUGAGUGCAGAAGAGGAGAG
UGGAAUUCCAUGUGUAGCGGUGAAAUGCGUAGAUAUAUGGAGGAACACCAGUGGCGAAGG
CGACUCUCUGGUCUGUAACUGACGCUGAGGCUCGAAAGCGUGGGGAGCAAACAGGAUUAG
AUACCCUGGUAGUCCACGCCGUAAACGAUGAGUGCUAAGUGUUGGAGGGUUUCCACCCUU
CAGUGCUGCAGCUAACGCAUUAAGCACUCCGCCUGGGGAGUACGGCCGCAAGGCUGAAAC
UCAAAGGAAUUGACGGGGACCCGCACAAGCGGUGGAGCAUGUGGUUUAAUUCGAAGCAAC
GCGAAGAACCUUACCAGGUCUUGACAUCCUUUGACAAUCCUAGAGAUAGGACUUUCCCUU
CGGGGACAAAGUGACAGGUGGUGCAUGGUUGUCGUCAGCUCGUGUCGUGAGAUGUUGGGU
UAAGUCCCGCAACGAGCGCAACCCCUAUUGUUAGUUGCCAGCAUUCAGUUGGGCACUCUA
AUGAGACUGCCGGUGACAAACCGGAGGAAGGUGGGGAUGACGUCAAAUCAUCAUGCCCCU
UAUGACCUGGGCUACACACGUGCUACAAUGGAUGGUACAACGAGCAGCAAGACCGCGAGG
UCAAGCGAAUCUCUUAAAGCCAUUCUCAGUUCGGAUUGCAGGCUGCAACUCGCCUGCAUG
AAGCCGGAAUCGCUAGUAAUCGCGGAUCAGCACGCCGCGGUGAAUACGUUCCCGGGUCUU
GUACACACCGCCCGUCACACCACGAGAGUUUGUAACACCCGAAGUCGGUGAGGUAACCUU
UUUGGAGCCAGCCGCCUAAGGUGGGACAGAUGAUUGGGGUGAA

\>TIlyis        1475 bp          rna

CGCUGGCGGCGUGCCUAAUACAUGCAAGUCGAACGGUCUUUUCUAUGGAAGCUUGCUUCC
ACUGAGAAGAUAGUGGCGAACGGGUGAGUAACACGUGGGUAACCUGCCCAUAAGAGGGGG
AUAACAUCCGGAAACGGGUGCUAAUACCGCAUAGG-UUUCUUGGUCGCAUGAUCGAGAAA
GGAAAGACGGCCUUUGUGCUGUCGCUUAUGGAUGGACCCGCGGCGUAUUAGUUAGUUGGU
GAGGUAAYGGCUCACCAAGACGAUGAUACGUAGCCGACCUGAGAGGGUGAUCGGCCACAU
UGGGACUGAGACACGGCCCAAACUCCUACGGGAGGCAGCAGUAGGGAAUCUUCCGCAAUG
GACGAAAGUCUGACGGAGCAACGCCGCGUGAGUGAAGAAGGUUUUCGGAUCGUAAAACUC
UGUUGUCAGAGAAGAACAAGUCGGAAAGUAACUGUUCCGGCCUUGACGGUAUCUGACCAG
AAAGCCACGGCUAACUACGUGCCAGCAGCCGCGGUAAUACGUAGGUGGCAAGCGUUGUCC
GGAUUUAUUGGGCGUAAAGCGAGCGCAGGCGGUUCCUUAAGUCUGAUGUGAAAGCCCACG
GCUUAACCGUGGAAGGUCAUUGGAAACUGGGGAACUUGAGUGCAGAAGAGGAGAGUGGAA
UUCCAUGUGUAGCGGUGAAAUGCGUAGAUAUAUGGAGGAACACCAGUGGCGAAGGCGACU
CUCUGGUCUGUAACUGACGCUGAGGCUCGAAAGCGUGGGGAGCAAACAGGAUUAGAUACC
CUGGUAGUCCACGCCGUAAACGAUGAGUGCUAAGUGUUGGAGGGUUUCCACCCUUCAGUG
CUGCAGCUAACGCAUUAAGCACUCCGCCUGGGGAGUACGGCCGCAAGGCUGAAACUCAAA
GGAAUUGACGGGGACCCGCACAAGCGGUGGAGCAUGUGGUUUAAUUCGAAGCAACGCGAA
GAACCUUACCAGGUCUUGACAUCCUUUGACAAUCCUAGAGAUAGGACUUUCCCUUCGGGG
ACAAAGUGACAGGUGGUGCAUGGUUGUCGUCAGCUCGUGUCGUGAGAUGUUGGGUUAAGU
CCCGCAACGAGCGCAACCCCUAUUGUUAGUUGCCAGCAUUCAGUUGGGCACUCUAAUGAG
ACUGCCGGUGACAAACCGGAGGAAGGUGGGGAUGACGUCAAAUCAUCAUGCCCCUUAUGA
CCUGGGCUACACACGUGCUACAAUGGAUGGUACAACGAGCAGCAAGACCGCGAGGUCAAG
CGAAUCUCUUAAAGCCAUUCUCAGUUCGGAUUGCAGGCUGCAACUCGCCUGCAUGAAGCC
GGAAUCGCUAGUAAUCGCGGAUCAGCACGCCGCGGUGAAUACGUUCCCGGGUCUUGUACA
CACCGCCCGUCACACCACGAGAGUUUGUAACACCCGAAGUCGGUGAGGUAACCUUUUUGG
AGCCAGCCGCCUAAGGUGGGACAGAUGAUUGGGGUG
```

| Strain                      | T. Ilyis R210T | T. pasteurii | T. flocculiformis | T. collinsii | T. palustris | T. patagoniensis |
|-----------------------------|----------------|--------------|-------------------|--------------|--------------|------------------|
| T. Ilyis R210T              |        100.0       |              |                   |              |              |                  |
| T. pasteurii DSM 2381T      |                |       100.0      |                   |              |              |                  |
| T. flocculiformis DSM 2094T |                |              |         100.0         |              |              |                  |
| T. collinsii DSM 14526T     |                |              |                   |       100.0      |              |                  |
| T. palustris DSM 9172T      |                |              |                   |              |       100.0      |                  |
| T. patagoniensis DSM 18806T |                |              |                   |              |              |         100.0        |


***Question: Based on the taxonomic cutoff are these al from the same species? Where are the boundaries? Does it reflect with their names?***


## Strain analysis

What is the 16S rRNA gene analysis of your strain telling you?**

To classify your organism use the 16S rRNA from your genome in the following applications.

**BLAST:** https://blast.ncbi.nlm.nih.gov/Blast.cgi?PAGE=Nucleotides&PROGRAM=blastn&BLAST_PROGRAMS=blastn&PAGETYPE=BlastSearch&DATABASE=refseq_rna&DESCRIPTIONS=100&QUERY=YOUR_SEQUENCE_HERE

<!-- **RDP:** https://rdp.cme.msu.edu/classifier/classifier.jsp -->

**SINA from SILVA:** https://www.arb-silva.de/aligner/

Make sure you enable the ***Search and classify*** function in the settings.
- View in Wasabi to view the multiple alignment. Default gives you the 10 nearest genes.
- If you want to compute a tree you can download the sequences from the Wasabi viewer and use this as an input in SILVA again but this time make sure you enable the ***compute tree option*** now. (this option is only possible when you insert multiple 16S rRNA sequences).


**Can you already state for sure what the species or genera is?**

### Let's construct your phylogenetic tree

- SELECT and submit your fasta files to SINA for alignment and tree reconstruction: https://www.arb-silva.de/aligner/ 
- Mark: Compute tree, de Novo including neighbours
- In the Alignment Taskmanager
    - View in Wasabi
    - Have a look
    - Export in Data, newick, download
- Go to iTol https://itol.embl.de/ 
- Export as PDF or png

![Phylogenetic tree](../../Figures/Phylo.png)
